Subject: [os2genau_digest] No. 1660
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 19 Jun 2008 00:00:41 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 18 June 2008
 Number  1660
**************************************************

Subjects for today
 
1   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
2  Re:  OpenOffice Tip : Simon Lewis <zermatt at attglobal dot net>
3  Re:  Hosting email service problem : Dennis Nolan <dennis at jeg-og dot com>
4  Re:  Hosting email service problem : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Wed, 18th June 2008 01:00:00 +1100 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Next Tuesday, 24th June 2008.
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Coles Store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 Jun 2008 10:25:03 -0700
From:  Simon Lewis <zermatt at attglobal dot net>
Subject:  Re:  OpenOffice Tip

I missed your original post, so thank you. I have vision problems, so 
maybe it's me, but I've run the setup.exe that's in my downloaded folder 
called "OpenOffice dot org 2.4 (en-US) Installation Files" a few times. But 
I can't see an OO icon showing up anywhere on desktop or taskbar. Is the 
concept that I go to Start>All Programs and create a shortcut to OO for 
a specific application within it, like Writer, or Draw, etc.?

Ok, ok, I know, I need to RTFM...

Thanks again for this greater detail:-)

Best, Simon

John Angelico wrote:

>On Mon, 16 Jun 2008 18:57:48 -0700, Simon Lewis wrote:
>
>  
>
>>Thanks, Ian. As a novice, will explore the documentation. But to follow 
>>up your memory tip, none of the Memory menu items use the term "RAM", 
>>but instead subsets like graphics cache, etc., and I don't see any item 
>>set at 64. Is your suggestion basically to multiply every memory item by 
>>ten?
>>
>>Thanks, Simon
>>    
>>
>
>Hi Simon. 
>
>I posted the original tip.
>
>Please check my email again, as I noted this same point, but explained
>where I had made changes, hopefully in sufficient detail to help everyone
>else overcome the minor hiccup. :-)
> 
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________

> 

>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 18 Jun 2008 08:27:30 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Hosting email service problem

It's the name that is entered into the UserName fiels in the server
settings dialogbox.
The same goes for the Outgoing Server Settings.

Regards
Dennis.

Ed Durrant wrote:
> Dennis Nolan wrote:
>> Hi all
>> Just to finalise this and as a warning to others, I found *MY* problem.
>>
>> When creating the mail accounts, I was informed the account login name
>> and the settings for setting up the client (Thunderbird).
>>
>> The account login name was in the form "*dennis+jeg-og dot com*"
>>
>> I noted the *+  *and then promptly forgot all about it.
>>
>> In short, in the Thunderbird account setup you enter
>> *dennis+jeg-og dot com* not dennis at jeg-og dot com.
>>
>> Regards
>> Dennis.
>>
>
>> 
>
> Is that the account login name or the name thurnderbird should use for
> this account ?
> 
> I have never had to substitute a plus sign.
> 
> Cheers/2
> 
> Ed.

> 
> 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 18 Jun 2008 08:57:12 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Hosting email service problem

I guess at the end of the day, what matters is that it now works - and 
we never stop learning !

Cheers/2

Ed.

Dennis Nolan wrote:
> It's the name that is entered into the UserName fiels in the server
> settings dialogbox.
> The same goes for the Outgoing Server Settings.
> 
> Regards
> Dennis.
> 
> 
> Ed Durrant wrote:
>> Dennis Nolan wrote:
>>> Hi all
>>> Just to finalise this and as a warning to others, I found *MY* problem.
>>>
>>> When creating the mail accounts, I was informed the account login name
>>> and the settings for setting up the client (Thunderbird).
>>>
>>> The account login name was in the form "*dennis+jeg-og dot com*"
>>>
>>> I noted the *+  *and then promptly forgot all about it.
>>>
>>> In short, in the Thunderbird account setup you enter
>>> *dennis+jeg-og dot com* not dennis at jeg-og dot com.
>>>
>>> Regards
>>> Dennis.
>>>

>>> 

>> Is that the account login name or the name thurnderbird should use for
>> this account ?
>>
>> I have never had to substitute a plus sign.
>>
>> Cheers/2
>>
>> Ed.
>
>>
>>

>  

> 

----------------------------------------------------------------------------------